Results 1 to 9 of 9

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Sub-process eror?

  1. #1
    Default Sub-process eror?
    When trying to install your intelliscreen product on a 3G (unlocked via Redsn0w), I get an error that reads:
    Sub-process /usr/bin/dpkg returned an error code (1) followed by a label that says Intelliscreen EOF on stdin at conffile prompt. It then says Configuration Upgrade The following file has been changed by both the package maintainer and by you (or for you by a script). /private/var/mobile/Library/intelliborn/intelliconfig.xml with the option of Keep my old copy or accept the new copy.
    I chose accept the new copy.

    While the program seems to run ok, now anything that gets installed via Cydia gives me these same 3 prompts. Thank you for your assistance. I definitely want to purchase it, but I am wondering if perhaps the product is not quite ready for the new 3.0 OS.

  2. #2
    This appears to be an error with Cydia and Saurik (it used to work and then I guess Saurik did something in 3.0 regarding configuration files). From the command line, dpkg works fine. Please ask Saurik to fix this.
    Send iPhone System Log: Via any Intelliborn App -> Click Help / FAQs/ Support -> Scroll to bottom and click on red text at bottom.
    MyWi 4.0 - WiFi + USB Tethering on 3.x/4.x/5.x + Simple WiFi Router - Connect Laptops, Touches, + more!
    My3G - Facetime over 3G plus HiDef YouTube and more! Trick your iPhone into thinking it's on WiFi
    IntelliScreenX - iOS 5 Notification Center the way Apple wished it was.
    Tlert - View and Reply to SMS message within any app. Get rid of the ugly default alert messages!

  3. #3
    Quote Originally Posted by davidbbrenner View Post
    When trying to install your intelliscreen product on a 3G (unlocked via Redsn0w), I get an error that reads:
    Sub-process /usr/bin/dpkg returned an error code (1) followed by a label that says Intelliscreen EOF on stdin at conffile prompt. It then says Configuration Upgrade The following file has been changed by both the package maintainer and by you (or for you by a script). /private/var/mobile/Library/intelliborn/intelliconfig.xml with the option of Keep my old copy or accept the new copy.
    I chose accept the new copy.

    While the program seems to run ok, now anything that gets installed via Cydia gives me these same 3 prompts. Thank you for your assistance. I definitely want to purchase it, but I am wondering if perhaps the product is not quite ready for the new 3.0 OS.
    I was having the same problem and figured it out.

    You had an error while downloading/installing intelliscreen and so it didn't clear Cydia's queue. Go to the app you're trying to install and hit the clear/queue button at the top left. Confirm the clear and then you should install without an error.

  4. #4
    Default Clear
    Where in Cydia are you seeing an option to clear/cancel the queue?

  5. #5
    I have the same question. Where in I am running 3.0.1 and am getting errors in Cydia like the one described above. I knew how to clear queue before the upgrade, but can't figure out how to do it in this new version. Appreciate the help!

  6. #6
    Using "Cancel/Clear" doesn't fix my error:

    I get two pop-ups, here's the first:

    Error: Running
    Sub-process /usr/bin/dpkg returned an error code (1)

    and the other:

    /var/cache/apt/archives/firmware-sbin_0-1_iphoneos-arm.deb
    subprocess pre-installation script returned error exit status 1

    and it forces my to restart the springboard without installing the app....help?
    2G iPhone:8Gb/unlocked/T-Mobile/T-Zones ($5.99)/FW2.2.1(5H11)
    LOST in the frozen backcountry of Copper Mountain, CO

    iPhone: 3G/8Gb/unlocked/T-Mobile/T-zones ($5.99)/FW3.1.2

    Mac: because two mouse buttons are scary.

  7. #7
    Default Sub Process errors / dpkg / sbin
    I am having the same exact issue as described above. I wrote a long winded post about it here:

    Cydia packages won't install after update

    Also, I don't have icy installed, just rock...Additionally Cydelete has stopped working.?

    I still haven't read or heard any ideas concerning this issue. Anyone?

    Thanks!

    /k

    I went into rock, and re-installed diskdev-cmds AND system-cmds. Then I rebooted, went to cydia and it tells me that it has updates for these two packages.

    Instead of updating, I temporarily ignored, and all other packages are installing just fine under cydia again.

    I think I'm going to hold of on these updates until this issue is figured out...

    /k/
    Last edited by dr_kiuchi; 05-15-2010 at 04:42 PM. Reason: Automerged Doublepost

  8. #8
    I'm having the same exact problem and errors as dr_kiuchi. Nobody has an idea of what's going on?

  9. #9
    PLEASE HELP: hi guys i am new to this website and i registered today i recently faced a problem i wonder if u can help me out this is so boring that i can NOT install or upgrade cydia apps ANYMORE
    here is a link to screen shot
    PS sorry for my bad english !
    Free Online Storage - MediaFire

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •